# std::raw_storage_iterator<OutputIt,T>::raw_storage_iterator

From cppreference.com
< cpp‎ | memory‎ | raw storage iterator

explicit raw_storage_iterator( OutputIt it ); |  |

Initializes the iterator to point to the same value as `it` points.

### Parameters

it | - | location to point to

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/memory/raw_storage_iterator/raw_storage_iterator&oldid=105334"